Subject: Re: bug#31216: commit 217b8c2e0 produces 'Can't locate Date/Parse.pm in @INC Error' perl error

From: Leo Famulari <[email-masked]>
Date: Sun, 22 Apr 2018 13:42:30 -0400

On Sat, Apr 21, 2018 at 01:24:25AM -0400, Mark H Weaver wrote:
> I've now pushed another commit b5178b325409b1eaf953f8f3007a180cbd27b167
> to master, which changes the replacement perl to think it is version
> 5.26.1, although it's actually version 5.26.2.  With this fix, I'm now
> able to build guix without 'po4a' reporting errors.
> 
> Please try it out and let me know if there are still problems.

Thanks! I guess one lesson is that we may want to limit Perl grafts to
specific bug-fix patches rather than a full upgrade.